### Virtual Method

# Phosh DBusScreenshot handle_screenshot_window

#### Declaration [src]

    gboolean
    handle_screenshot_window (
      PhoshDBusScreenshot* object,
      GDBusMethodInvocation* invocation,
      gboolean arg_include_frame,
      gboolean arg_include_cursor,
      gboolean arg_flash,
      const gchar* arg_filename
    )

#### Description [src]

Handler for the `PhoshDBusScreenshot::handle-screenshot-window` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_include_frame`

  Type: `gboolean`

  No description available.

`arg_include_cursor`

  Type: `gboolean`

  No description available.

`arg_flash`

  Type: `gboolean`

  No description available.

`arg_filename`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.